{
  "name": "@coscine/quotamanagement",
  "version": "1.6.2",
  "private": true,
  "directories": {
    "doc": "docs"
  },
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@coscine/api-connection": "^1.31.0",
    "@coscine/app-util": "^1.9.0",
    "@coscine/component-library": "^1.11.1",
    "@types/jquery": "^3.5.2",
    "@types/vuelidate": "^0.7.13",
    "bootstrap-vue": "^2.17.3",
    "jquery": "^3.5.1",
    "vue": "^2.6.12",
    "vue-i18n": "^8.22.0",
    "vue-runtime-helpers": "^1.1.2"
  },
  "devDependencies": {
    "@hutson/semantic-delivery-gitlab": "^9.1.0",
    "@semantic-release/commit-analyzer": "^8.0.1",
    "@semantic-release/git": "^9.0.0",
    "@semantic-release/gitlab": "^6.0.5",
    "@semantic-release/npm": "^7.0.6",
    "@semantic-release/release-notes-generator": "^9.0.1",
    "@types/node": "^14.14.20",
    "@typescript-eslint/eslint-plugin": "^4.18.0",
    "@typescript-eslint/parser": "^4.18.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-typescript": "^4.5.7",
    "@vue/cli-service": "^4.5.7",
    "@vue/eslint-config-prettier": "^6.0.0",
    "@vue/eslint-config-typescript": "^7.0.0",
    "conventional-changelog-eslint": "3.0.9",
    "core-js": "^3.8.2",
    "eslint": "^6.7.2",
    "eslint-plugin-prettier": "^3.3.1",
    "eslint-plugin-vue": "^6.2.2",
    "prettier": "^2.2.1",
    "semantic-release": "^17.3.1",
    "tslib": "^2.3.0",
    "typescript": "~4.4.4",
    "vue-template-compiler": "^2.6.12"
  },
  "repository": {
    "type": "git",
    "url": "https://git.rwth-aachen.de/coscine/frontend/apps/quotamanagement.git"
  },
  "license": "MIT",
  "packageManager": "yarn@3.1.1"
}
